/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "To pozwoli na skanowanie biblioteki. Twoje pliki nie będą przesyłane do zdalnych serwerów i zostaną przeanalizowane lokalnie.";
"NSPhotoLibraryUsageDescription" = "To pozwoli na skanowanie biblioteki. Twoje zdjęcia nie będą przesyłane do zdalnych serwerów i zostaną przeanalizowane lokalnie.";
"NSDesktopFolderUsageDescription" = "To pozwoli nam wyszukiwać duplikaty na Twoim Macu. Nie martw się o bezpieczeństwie danych – wyszukiwanie jest lokalne i nie przesyłamy plików.";
"NSDocumentsFolderUsageDescription" = "To pozwoli nam wyszukiwać duplikaty na Twoim Macu. Nie martw się o bezpieczeństwie danych – wyszukiwanie jest lokalne i nie przesyłamy plików.";
"NSDownloadsFolderUsageDescription" = "To pozwoli nam wyszukiwać duplikaty na Twoim Macu. Nie martw się o bezpieczeństwie danych – wyszukiwanie jest lokalne i nie przesyłamy plików.";
